<?php 
get_header(); 
global $wpdb, $post, $opt_themes; 
?>

<div id="content" class="site-content post-id-<?php the_ID(); ?>">

	<div class="container">
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?> 
	
	<?php  
	get_template_part('include/breadcrums_page');
	?>	
	<div class="row m-2">
	<main id="primary" class="content-area">
	<article class="bg-white border rounded shadow-sm px-3 px-md-3 mx-auto " >
	<h1 class="h5 font-weight-semibold mt-3"><?php the_title(); ?></h1>  
	<?php
	break; 	
	case 'modyolo':
	?> 
	<?php  
	get_template_part('include/breadcrums_page');
	?>	
	<div class="row m-2">
	<main id="primary" class="content-area">
	<article class="bg-white border rounded shadow-sm px-3 px-md-3 mx-auto " > 
	<h1 class="h5 font-weight-semibold mt-3"><?php the_title(); ?></h1>  
	<?php
	break; 	
	case 'reborn':
	?>
	
	<?php  
	get_template_part('include/breadcrums_page');
	do_action('single_row');
	do_action('single_main'); 
	?>	
	<article class="bg-white border rounded shadow-sm px-2 px-md-3 mx-auto mb-3" style="max-width: 880px;">
	<h1 class="h5 font-weight-semibold mt-3"><?php the_title(); ?></h1>  
	
	<?php
	break; 	
	case 'liteapks':
	?>
	<?php  
	get_template_part('include/breadcrums_page');
	?>	
	<div class="row m-2">
	<main id="primary" class="content-area">
	<article class="bg-white border rounded shadow-sm px-3 px-md-3 mx-auto " > 
	<h1 class="h5 font-weight-semibold mb-3 mt-3"><?php the_title(); ?></h1>   
	
	<?php	
	break; 
	default:
	?>
	
	<?php  
	get_template_part('include/breadcrums_page');
	do_action('single_row');
	?>	
	<main id="primary" class="content-area">
	<article class="bg-white border rounded shadow-sm px-2 px-md-3 mx-auto mb-3" >
	<h1 class="h5 font-weight-semibold mt-3"><?php the_title(); ?></h1>  
	
	<?php
	break; 
	}
	?>
	 

	<div class="pb-3 entry-content">
	<?php
	if( have_posts() ) : while( have_posts() ) : the_post();
	the_content();
	endwhile;
	endif;
	?>
	</div>

	<?php 
	do_action('close_article'); 
	do_action('close_main');
	do_action('close_div');
	?> 
	 

	</div>

</div>

<?php 
get_footer(); 